Skip to main content
POST
Refuse Leads
Refuse leads waiting for review for a sequence template. Requires the sequences:write scope on the API key.

Authorizations

Authorization
string
header
required

Bearer API key issued from Settings → Developers.

Path Parameters

sequence_template_id
string<uuid>
required

ID of the sequence template.

Body

application/json

Refuse Leads payload

contact_ids
string<uuid>[] | null

Specific contacts waiting for review. Omit to process all leads waiting in FOUND status.

Response

200 - application/json

Successful Response

updated_count
integer
required

Number of leads transitioned to the target status.

skipped_count
integer
required

Number of leads skipped (not in FOUND status, invalid transition, or not found).